File
Open File (Ctrl+O)
Go to 2nd Monitor/TV
Clear Memory
Exit
Video
Aspect Ratio
Fit to Window
Crop
Subtitles
Language
Video/Audio Properties
Subtitle Properties
Add Subtitle
Auto
Enabled
Disabled
Audio
Channels
Mono
Stereo
Surround 5.1
Surround 7.1
Audio Output
Output Device
View
Recent Subtitles
Playlist (Ctrl+L)
Always On Top
Fullscreen Without Menu
Enable
Method 1
Method 2
Method 3
Method 4
Method 5
Help
Check For Update
License
About Pro
About
Language
Fullscreen (Ctrl+Enter)
2nd Monitor/TV
Menu Appearance
Fullscreen Without Menu
Please, Wait...
Previous On Playlist
Next On Playlist
Backward 10'' (Left Arrow)
Forward 10'' (Right Arrow)
Volume
Subs Player can't run on Windows XP or Vista.
Reopen the file.
Out of date. Download the new version of the player.
Exit from 2nd Monitor/TV
Exit Fullscreen (Ctrl+Enter)
Provide the following link to the other source player:
Memory cleared.
There is new version 
Download the new version;
You will be taken to the page to upgrade Subs Player.
You have the latest version of Subs Player.
Subs Player needs to be restarted.
Yes
No
The encoded subtitle was saved along with the original.
Encode Subtitle
0. Disable
Source
Pro Code
Pro is your active support in our effort to offer you something different and of exceptional quality. With a small donation you can have either exclusive content, or watch our new work immediately, which the rest will watch after days. The same goes for downloading subtitles. However, you will also be able to download the videos that others only watch online. You can donate for one, two, three or more months and activate Pro for three windows devices.
Playback Speed
+ Faster (Ctrl+M)
Normal (Ctrl+N)
- Slower (Ctrl+B)
Save Video to Usb Stick
Delete Videos from Usb stick
Process Activation
Select the SubsPlayerUsb folder on the Usb Stick to delete its contents.
SubsPlayerUsb folder not found on Usb Stick. Try again.

Back
Download Torrent
Download Subtitle
Watch Online Video (Enter)
Refresh
IMDB Info
TMDB Info
View
Search
Details
Large Icons
List
Music
Documentaries
Movies
Series
Last Month
Favorites
Add To Favorites
Remove From Favorites
Overview.
No series/movie has been selected.
Already exists on favorites.
Do not select any folder.
Already exists on favorites or no folder has been selected.
Select folder.
Failed to load video. Try again.
Pro Activation
Pro activation successful
Your Pro subscription has expired.
You will be taken to Pro form.
For Pro renewal send a message
with your code and nickname.
You're not a Pro user yet.
To become a Pro user send a message
Make your donation by clicking here
Send a message by clicking here
Activate it by clicking the button Pro.
You didn't activate Pro to watch that video.
Sorry, Pro has expired.
Exclusively content for Pro users.
You didn't activate Pro to download that subtitle.
Without Pro you'll be able to watch that video after 
Without Pro you'll be able to download that subtitle after 
Pro activated until 
 to the user 
Do you want to stop the download?
Impossible to stop download
Download canceled 

Subs Player - PlayList
Add File(s)
Clear List
Add List
Save List
Up
Down
Continuously
Play
Delete from List
Id3V2 Info
Open Selected File Folder
There is no file or the file has renamed.
The process is not supported.
The list was saved.
The list was not saved.
No list of less than three files can be saved.
The file path was not found.

Artist(s)
Title
Album
Year
Lyrics
Change Image
Save
There is no file or the file has renamed
Delete Image

Application Name: {0}
Recent Subtitles
Subs Player needs to be restarted.
Download Subtitle
Refresh
Subtitle Synchronization (sec)
Right to use up to 
Website
Find us on Facebook
Image Adjust
Enabled
Brightness
Contrast
Hue
Saturation
Gamma
Default
Save
Subtitles Adjust
Preferred Language
Font Family
Outline Thickness
Font Size
To apply the above changes a restart is required
Synchronization (sec)
The time shift has an immediate response
Flat
Audio Gain (A restart is required)
Distance From Bottom (px)

Subs Player is a media player application.
The copyright belongs to the forum of the Friends of the Subtitling www.fansubbers.gr.
It may not be used for purposes other than those for which it serves.
It is not allowed to record the show related with Subs Player and for the entire period of time it remains active.
It is only for personal use, at your own risk, and the public display of the show related with Subs Player and for the entire period of time it remains active is not allowed.
For any reproduction of illegal material, its creators are not responsible.
You unreservedly agree to all of the above, in case you continue to use the Subs Player.

This is an encoded subtitle.
if you want to see it,
download Subs Player from www.fansubbers.gr.
Its alteration will destroy it.
Search for the original subtitle.
